/*Fonts*/
@font-face {
  font-family: 'Sini-Bold';
  src: url('../../fonts/sini-bold/Sini-Bold.eot');
  src: url('../../fonts/sini-bold/Sini-Bold.woff2') format('woff2'),
       url('../../fonts/sini-bold/Sini-Bold.woff') format('woff'),
       url('../../fonts/sini-bold/Sini-Bold.ttf') format('truetype'),
       url('../../fonts/sini-bold/Sini-Bold.svg#Sini-Bold') format('svg'),
       url('../../fonts/sini-bold/Sini-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CirceRounded-Regular';
  src: url('../../fonts/circe/CirceRounded-Regular.eot');
  src: url('../../fonts/circe/CirceRounded-Regular.woff2') format('woff2'),
       url('../../fonts/circe/CirceRounded-Regular.woff') format('woff'),
       url('../../fonts/circe/CirceRounded-Regular.ttf') format('truetype'),
       url('../../fonts/circe/CirceRounded-Regular.svg#CirceRounded-Regular') format('svg'),
       url('../../fonts/circe/CirceRounded-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'LiebeDoris-Regular';
  src: url('../../fonts/liebedoris/LiebeDoris-Regular.eot');
  src: url('../../fonts/liebedoris/LiebeDoris-Regular.woff2') format('woff2'),
       url('../../fonts/liebedoris/LiebeDoris-Regular.woff') format('woff'),
       url('../../fonts/liebedoris/LiebeDoris-Regular.ttf') format('truetype'),
       url('../../fonts/liebedoris/LiebeDoris-Regular.svg#LiebeDoris-Regular') format('svg'),
       url('../../fonts/liebedoris/LiebeDoris-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cervo-Medium';
  src: url('../../fonts/cervo/Cervo-Medium.eot');
  src: url('../../fonts/cervo/Cervo-Medium.woff2') format('woff2'),
       url('../../fonts/cervo/Cervo-Medium.woff') format('woff'),
       url('../../fonts/cervo/Cervo-Medium.ttf') format('truetype'),
       url('../../fonts/cervo/Cervo-Medium.svg#Cervo-Medium') format('svg'),
       url('../../fonts/cervo/Cervo-Medium.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GoodlifeScript';
  src: url('../../fonts/goodlife/GoodlifeScript.eot');
  src: url('../../fonts/goodlife/GoodlifeScript.woff2') format('woff2'),
       url('../../fonts/goodlife/GoodlifeScript.woff') format('woff'),
       url('../../fonts/goodlife/GoodlifeScript.ttf') format('truetype'),
       url('../../fonts/goodlife/GoodlifeScript.svg#GoodlifeScript') format('svg'),
       url('../../fonts/goodlife/GoodlifeScript.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
